Legacy SAPI Client Libraries: Deprecation Notice

Long-term users of D-Wave systems have used a set of SAPI client libraries (the legacy SAPI clients) to interact with D-Wave solvers. These packages, predecessors to D-Wave's open-source Ocean SDK, are in the process of being deprecated. After December 31, 2019, D-Wave support for these clients will be discontinued. For this reason, we recommend that all users of these legacy clients transition to Ocean as soon as feasible.  

To facilitate the transition to Ocean, we have prepared an Ocean Transition Guide (https://github.com/dwavesystems/legacy-sapi-clients), which provides equivalent Python functions and examples.  

Note: The legacy SAPI client libraries source code are also available on GitHub under the existing EULA license.

0

Comments

0 comments

Please sign in to leave a comment.

Didn't find what you were looking for?

New post